class Tagging < ActiveRecord::Base
  include Trackable

  belongs_to :tagger, polymorphic: true
  belongs_to :tag
  belongs_to :taggable, polymorphic: true

  validates_presence_of :tagger, :tag, :taggable
end
