# == Schema Information
#
# Table name: object_types
#
#  id   :integer          not null, primary key
#  name :string
#

require 'test_helper'

class ObjectTypeTest < ActiveSupport::TestCase
  should have_many :learning_objects

  should validate_presence_of(:name)
  should validate_uniqueness_of(:name)
end
